1 Reply Latest reply on Nov 29, 2012 6:48 AM by Lara Hellman

    Why LANDesk Service Desk 7.5 is not supported in SQL Express 2008 anymore?

    Apprentice

      Hi All,

       

      Good-day to all.

       

      In the supported platform documentation, its stated that SQL express is no longer supported since LDSD 7.5. Any idea why is it no longer supported?

       

      My customer is running on its development server on SQL Express earlier on, if they are planning an upgrade on LDSD 7.5, and it requires SQL Std or Ent, they do not have the existing resources available, any idea why is it being removed? Any functionality impact on the Service Desk if they decide to stick with SQL express 2008 for testing purposes prior upgrading?

       

      Appreciate for your reply.

        • 1. Re: Why LANDesk Service Desk 7.5 is not supported in SQL Express 2008 anymore?
          Lara Hellman SupportEmployee

          Hi MingHaw,

           

          While there is no reason (that we know of) that Service Desk will not run on this platform it is not formally tested and any defects identified that are caused by choosing to use an unsupported platform will not be addressed in a patch or future release. Given that this is the database server there is a strong likelihood that performance will not be optimal in a live environment as the database grows.

           

          If you would like us to review the decision to stop supporting SQL Express in future versions please raise an enhancement request in order to gain support from other Partners and Customers.

           

          Thanks,

           

          Lara